#facebook-feed { max-width: 100%; width:100%!important;}
.fb_iframe_widget iframe {height: 363px !important;}
img, object, embed { max-width: 100%; }


.logo{width:400px;}
.small_print{font-size: .8em;}
.icons{width: 50px;}
.contact{
   text-align: right;
   padding-right: 10px;
}
.dateline, .source {
   font-weight: bold;
   font-style: italic;
}
body {
   background-image: url(images/bg10.png);
   background-color: #d3d0da;
   background-repeat: no-repeat;
   background-position: center 0px;
   background-attachment: fixed;
}
#article {
font-family:Arial Unicode MS,Arial,sans-serif;
font-size:12px;
}
#classic-container {
   background: #fff;
   box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.9);
}
.row {
   margin-left: -4px;
   margin-right: -4px;
}
#section-header-0 {
   text-align: center;
   padding-top: 80px;
}
#section-header-1 {}
#right_container{
   background: #DFE2E2;
   width: 39%;
   padding-left: 15px;
   border-radius: 8px;
}
#right_container h3 {
   text-align: center;
   padding: 3px;
   color: #fff;
   background: #006c3a; /* Old browsers */
background: -moz-linear-gradient(top, #006c3a 0%, #348d5c 50%, #348d5c 51%, #006c3a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006c3a), color-stop(50%,#348d5c), color-stop(51%,#348d5c), color-stop(100%,#006c3a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #006c3a 0%,#348d5c 50%,#348d5c 51%,#006c3a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #006c3a 0%,#348d5c 50%,#348d5c 51%,#006c3a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #006c3a 0%,#348d5c 50%,#348d5c 51%,#006c3a 100%); /* IE10+ */
background: linear-gradient(to bottom, #006c3a 0%,#348d5c 50%,#348d5c 51%,#006c3a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006c3a', endColorstr='#006c3a',GradientType=0 ); /* IE6-9 */
}
.section-block-a {}
#section-video-gallery {}
#video-main-title {}
#section-photo-gallery {}
#photo-main-title {}
.section-block-b {text-align:center;}
#section-block-c {text-align:center;}
#section-press-release {}
#section-press-release h1 {
   text-align: center;
   font-size: 1.7em;
}
#section-press-release h2 {
   text-align: center;
   font-size: 1.3em;
}
.block {}
span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] {
display: block;
}
#media_contact_section{}
#media_contact_title{}
.phone1{}
.phone2{}
.phone3{}
.phone4{}
.phone5{}
#media_contact_toggle_link{}
.flexslider {}
.flex-caption {}
#slider-player {}
#slider-player-nav {}

#header-container{}
#middle-container{}
#footer-container{}
.social-likes{}
@media (max-width:767px){
   #section-header-0{display:none;}
   #multimedia_inline h3 {
      text-align: center;
   }
   .mobi{
      display: none;
   }
   #section-press-release h3 {
       text-align: center;
   padding: 3px;
   color: #fff;
   background: #006c3a; /* Old browsers */
background: -moz-linear-gradient(top, #006c3a 0%, #348d5c 50%, #348d5c 51%, #006c3a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006c3a), color-stop(50%,#348d5c), color-stop(51%,#348d5c), color-stop(100%,#006c3a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #006c3a 0%,#348d5c 50%,#348d5c 51%,#006c3a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #006c3a 0%,#348d5c 50%,#348d5c 51%,#006c3a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #006c3a 0%,#348d5c 50%,#348d5c 51%,#006c3a 100%); /* IE10+ */
background: linear-gradient(to bottom, #006c3a 0%,#348d5c 50%,#348d5c 51%,#006c3a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006c3a', endColorstr='#006c3a',GradientType=0 ); /* IE6-9 */
   }
}
@media (min-width: 992px) and (max-width: 1199px) {
   body{
      background-image: url(images/bg-846.png);
   }  
}
@media (min-width: 768px) and (max-width: 991px){
   body{
      background-image: none;
   } 
}